(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23690,        610]
NotebookOptionsPosition[     22858,        577]
NotebookOutlinePosition[     23203,        592]
CellTagsIndexPosition[     23160,        589]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["(*", "Text"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
    "Dispersion", " ", "and", " ", "Resolving", " ", "power", " ", "of", " ", 
     "Grating", " ", "Monochromator"}],
    FontFamily->"Courier New",
    FontSize->20,
    FontVariations->{"Underline"->True},
    FontColor->RGBColor[0., 0., 1.]], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "First", " ", "let", " ", "us", " ", "introduce", " ", "some", " ", 
      StyleBox[
       RowBox[{
        StyleBox[
         StyleBox["p", "Text"], "Text",
         FontFamily->"Courier New",
         FontColor->RGBColor[1., 0., 0.]], "arameters"}]]}],
     FontFamily->"Courier New",
     FontColor->RGBColor[1., 0., 0.]], "*)"}], "Text"], 
  StyleBox["\[IndentingNewLine]", "Text"], 
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["mm", "Text"], 
     StyleBox["=", "Text"], 
     SuperscriptBox[
      StyleBox["10", "Text"], 
      RowBox[{"-", "3"}]]}], ";"}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    RowBox[{"\[Mu]m", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]]}], ";"}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    RowBox[{"nm", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "9"}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d", "=", 
     RowBox[{
      FractionBox["1", "1200"], "*", "mm"}]}], ";"}], 
   RowBox[{"(*", 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.4, 0.2]], 
    StyleBox[
     RowBox[{"mm", " ", "grating", " ", "groove", " ", "spacing"}],
     FontColor->RGBColor[0.6, 0.4, 0.2]], "*)"}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    StyleBox["(*", "Text"], 
    RowBox[{
     RowBox[{
      StyleBox["The", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["angle", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["\[Theta]", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["beetwen", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["the", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["angle", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["of", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["incidence", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["\[Psi]", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["and", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["the", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["diffraction", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["angle", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[" ", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["\[Phi]", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox["\[IndentingNewLine]", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]], 
      StyleBox[
       StyleBox["\[Psi]", "Text",
        FontFamily->"Courier New",
        FontColor->RGBColor[1., 0., 0.]],
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox[
      StyleBox["=", "Text",
       FontFamily->"Courier New",
       FontColor->RGBColor[1., 0., 0.]],
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[
      RowBox[{"\[Phi]", "+", "\[Theta]"}],
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox["*)", "Text"]}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    RowBox[{"\[Theta]", "=", 
     RowBox[{"5", "\[Degree]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["(*", "Text"], 
    StyleBox[
     RowBox[{
     "The", " ", "order", " ", "of", " ", "the", " ", "difraction", " ", "m"}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["*)", "Text"]}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    RowBox[{"m", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["(*", "Text"], 
    StyleBox[
     RowBox[{
     "The", " ", "focal", " ", "lenght", " ", "of", " ", "the", " ", "mono", 
      " ", "chromator"}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["*)", "Text"]}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    RowBox[{"f", "=", 
     RowBox[{"500", "*", "mm"}]}], ";", 
    RowBox[{"(*", " ", 
     StyleBox["mm",
      FontColor->RGBColor[0.6, 0.4, 0.2]], 
     StyleBox[" ",
      FontColor->RGBColor[0.6, 0.4, 0.2]], "*)"}], 
    StyleBox["\[IndentingNewLine]", "Text"], 
    RowBox[{
     StyleBox["(*", "Text"], 
     StyleBox[
      RowBox[{
       RowBox[{
       "If", " ", "the", " ", "grating", " ", "is", " ", "tuned", " ", "in", 
        " ", "respect", " ", "to", " ", "the", " ", "position", " ", 
        "perpendicular", " ", "to", " ", "the", " ", "mono", " ", "chromator",
         " ", "axis", " ", "by", " ", "the", " ", "angle", " ", "\[Phi]"}], 
       ",", 
       RowBox[{
       "the", " ", "main", " ", "equasion", " ", "of", " ", "the", " ", 
        "dispersion", " ", "can", " ", "be", " ", "written", " ", "in", " ", 
        "the", " ", "following", " ", "form"}]}],
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["*)", "Text"]}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Lambda]", "[", "\[Phi]_", "]"}], ":=", 
     RowBox[{
      FractionBox["d", "m"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"\[Phi]", "-", 
          FractionBox["\[Theta]", "2"]}], "]"}], "+", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Phi]", "+", 
          FractionBox["\[Theta]", "2"]}], "]"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]", "=", 
     RowBox[{"22", "\[Degree]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"\[Lambda]", "[", "\[Phi]", "]"}], "]"}], "/", 
    "nm"}]}]}]], "Input",
 CellChangeTimes->{{3.499065631085751*^9, 3.499065669554501*^9}, {
   3.499065717460751*^9, 3.499066025413876*^9}, {3.499066121898251*^9, 
   3.499066153679501*^9}, {3.499066192351376*^9, 3.499066204976376*^9}, {
   3.499066282851376*^9, 3.499066412054501*^9}, {3.499066467288876*^9, 
   3.499066469757626*^9}, {3.499066500398251*^9, 3.499066556585751*^9}, {
   3.499066606054501*^9, 3.499066625038876*^9}, {3.499066999429501*^9, 
   3.499067009507626*^9}, {3.499067759726376*^9, 3.499067761007626*^9}, {
   3.499067799742001*^9, 3.499067802851376*^9}, {3.499067940351376*^9, 
   3.499067997367001*^9}, {3.499068312898251*^9, 3.499068325632626*^9}, {
   3.499568021858554*^9, 3.4995680267491474`*^9}, {3.499568073967595*^9, 
   3.4995680849050255`*^9}, {3.499568855368844*^9, 3.4995688565719614`*^9}, {
   3.4995688962123327`*^9, 3.499568938649561*^9}, 3.499572814327882*^9, {
   3.4995741520849447`*^9, 3.4995743027402306`*^9}, {3.4995743596773663`*^9, 
   3.4995744868640523`*^9}, 3.499574669269135*^9, {3.499574733331225*^9, 
   3.499574853986703*^9}, {3.4995749364393*^9, 3.499574937095546*^9}, {
   3.499575371483391*^9, 3.4995753938426228`*^9}, {3.4995754631390543`*^9, 
   3.4995755674352617`*^9}, 3.4995756012006707`*^9, {3.4995756558878202`*^9, 
   3.4995756599659195`*^9}, {3.499575735965433*^9, 3.499575752012205*^9}, {
   3.49957582240238*^9, 3.499575876902031*^9}, {3.499575944698472*^9, 
   3.499575954370285*^9}, {3.499576077181999*^9, 3.499576294743107*^9}, {
   3.4995763341647296`*^9, 3.4995763579614525`*^9}, {3.499576474882579*^9, 
   3.499576716568532*^9}, {3.499576781958739*^9, 3.499576845364583*^9}, {
   3.4995768777550006`*^9, 3.499576895629886*^9}, {3.4995769296140437`*^9, 
   3.4995769428170843`*^9}, {3.4995769755512495`*^9, 3.499577008660413*^9}, {
   3.499578408151456*^9, 3.4995784183701406`*^9}, {3.4995784994477468`*^9, 
   3.4995785260100765`*^9}, 3.499583262479763*^9, {3.4995835693996735`*^9, 
   3.499583577009*^9}, {3.499584702626796*^9, 3.4995847058767753`*^9}, {
   3.499585190029927*^9, 3.4995851907955465`*^9}, 3.4996582350110235`*^9, {
   3.509002076913618*^9, 3.509002077241741*^9}, {3.509002318490197*^9, 
   3.5090023327557306`*^9}, {3.5090023831772833`*^9, 
   3.5090026276757183`*^9}, {3.5090027661435823`*^9, 
   3.5090027896434317`*^9}, {3.5090029179707355`*^9, 3.5090029426268277`*^9}, 
   3.5090034019988875`*^9, {3.509003510357569*^9, 3.509003511451312*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData["623.7500849083416`"], "Output",
 CellChangeTimes->{{3.4995767090060806`*^9, 3.4995767179122734`*^9}, {
   3.4995767858962135`*^9, 3.4995768489895597`*^9}, 3.4995768908642917`*^9, {
   3.4995769330827713`*^9, 3.499576944317075*^9}, {3.4995769783012323`*^9, 
   3.4995770121603904`*^9}, 3.4995837893357663`*^9, 3.4995847107048693`*^9, 
   3.4995851975611286`*^9, 3.4996564299669952`*^9, 3.4996565054508867`*^9, 
   3.4996565497006035`*^9, 3.4996582172294316`*^9, 3.5090021076790466`*^9, {
   3.5090022947403493`*^9, 3.509002319162068*^9}, {3.509002372880474*^9, 
   3.5090026289569597`*^9}, 3.509002791315296*^9, {3.5090029193301015`*^9, 
   3.509002943220574*^9}, 3.5090033560773067`*^9, 3.509003427904972*^9, 
   3.509003460311014*^9, {3.5090035036544867`*^9, 3.5090035161856565`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["(*", "Text"], 
   StyleBox[
    RowBox[{"The", " ", "disperssion", " ", "angle", " ", "S", 
     RowBox[{"(", 
      FractionBox["d\[Phi]", "d\[Lambda]"], ")"}], " ", "in", " ", 
     RowBox[{"(", 
      RowBox[{"rad", "/", "nm"}], ")"}], " ", "can", " ", "be", " ", "found", 
     " ", "from"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["*)", "Text"]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"S", "[", "\[Phi]_", "]"}], ":=", 
     FractionBox["m", 
      RowBox[{"d", "*", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}]}]]}], ";"}], 
   RowBox[{"(*", " ", 
    StyleBox[
     RowBox[{"rad", "/", "nm"}],
     FontColor->RGBColor[0.6, 0.4, 0.2]], " ", "*)"}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    StyleBox["(*", "Text"], 
    StyleBox[
     RowBox[{
     "Therefore", " ", "the", " ", "linear", " ", "dispersion", " ", "D", " ", 
      RowBox[{"is", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["*)", "Text"]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[GothicCapitalD]", "[", "\[Phi]_", "]"}], ":=", 
     RowBox[{
      RowBox[{"S", "[", "\[Phi]", "]"}], "*", "f"}]}], ";"}], 
   StyleBox["\[IndentingNewLine]", "Text"], 
   RowBox[{
    StyleBox["(*", "Text"], 
    StyleBox[
     RowBox[{
     "So", " ", "called", " ", "reciprocal", " ", "linear", " ", "dispersion",
       " ", "is", " ", "equal", " ", 
      RowBox[{"to", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["*)", "Text"]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"reciprocalLinearDispersion", "=", 
     FractionBox["1", 
      RowBox[{"\[GothicCapitalD]", "[", "\[Phi]", "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"N", "[", "reciprocalLinearDispersion", "]"}], "/", "\[Mu]m", " ", 
    RowBox[{"(*", 
     StyleBox[
      RowBox[{"in", " ", 
       RowBox[{"\[Mu]m", "/", "m"}], " ", "or", " ", 
       RowBox[{"nm", "/", "mm"}]}],
      FontColor->RGBColor[0.6, 0.4, 0.2]], "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.499066655007626*^9, 3.499066698101376*^9}, {
   3.499067606210751*^9, 3.499067607226376*^9}, {3.499067819585751*^9, 
   3.499067827992001*^9}, {3.499067859617001*^9, 3.499067864929501*^9}, {
   3.499068902476376*^9, 3.499068967304501*^9}, {3.4995679970305877`*^9, 
   3.499568017889829*^9}, {3.4995681415452876`*^9, 3.4995681767169375`*^9}, {
   3.499572438970909*^9, 3.4995724403146505`*^9}, {3.499577062831941*^9, 
   3.499577157690709*^9}, {3.4995772072685165`*^9, 3.4995772101278734`*^9}, {
   3.499577245487022*^9, 3.499577378829919*^9}, {3.499577438642036*^9, 
   3.499577524219613*^9}, {3.4995775693286996`*^9, 3.499577607187832*^9}, {
   3.499577649359437*^9, 3.4995777302495446`*^9}, {3.499577765030572*^9, 
   3.4995778737017517`*^9}, {3.4995779692167654`*^9, 3.499577978107333*^9}, {
   3.4995783595267673`*^9, 3.4995783612455063`*^9}, {3.4995783944796686`*^9, 
   3.4995784034327364`*^9}, {3.4995852172016277`*^9, 3.499585253248272*^9}, 
   3.5090030601104507`*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData["1.545306424277979`"], "Output",
 CellChangeTimes->{
  3.499583789398266*^9, 3.499584713282978*^9, {3.4995852005298595`*^9, 
   3.499585221389101*^9}, 3.4996564300607443`*^9, 3.4996565055290117`*^9, 
   3.4996565497474785`*^9, 3.499658217260682*^9, 3.5090021208352118`*^9, {
   3.509002295880967*^9, 3.5090023202401857`*^9}, 3.5090026386600227`*^9, 
   3.50900298682967*^9, 3.5090030321575046`*^9, 3.509003062297937*^9, 
   3.5090033561085567`*^9, 3.509003427951846*^9, 3.509003460357889*^9, {
   3.5090035037013617`*^9, 3.5090035162325315`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{
     "If", " ", "you", " ", "use", " ", "a", " ", "slit", " ", "with", " ", 
      "width", " ", "w"}], ",", " ", 
     RowBox[{
     "the", " ", "resolwable", " ", "wavelength", " ", "interval", " ", 
      RowBox[{"is", ":"}]}]}],
    FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[EmptyUpTriangle]\[Lambda]", "[", "\[Phi]_", "]"}], ":=", 
    RowBox[{"w", "*", 
     FractionBox["1", 
      RowBox[{"\[GothicCapitalD]", "[", "\[Phi]", "]"}]]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Let`s", " ", "say", " ", "that", " ", "the", " ", "slit", " ", "width", 
      " ", 
      RowBox[{"is", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"0.1", "*", "mm"}]}], ";", 
    RowBox[{"(*", 
     StyleBox["mm",
      FontColor->RGBColor[0.6, 0.4, 0.2]], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[EmptyUpTriangle]\[Lambda]", "[", "\[Phi]", "]"}], "/", 
     "nm"}]}]}]}]], "Input",
 CellChangeTimes->{{3.4995834630878544`*^9, 3.499583491368923*^9}, {
   3.499583551446664*^9, 3.4995836693365345`*^9}, {3.499583703101943*^9, 
   3.4995837280705333`*^9}, {3.4995846157992268`*^9, 
   3.4995846160023503`*^9}, {3.499656541388157*^9, 3.499656542075652*^9}, 
   3.5090028035652175`*^9, {3.509003449717332*^9, 3.509003453639182*^9}, 
   3.5090035474667063`*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData["0.046359192728339375`"], "Output",
 CellChangeTimes->{{3.4995837114925146`*^9, 3.4995837302111444`*^9}, 
   3.499583789413891*^9, 3.4995847150642166`*^9, 3.4996564300763693`*^9, 
   3.4996565055602612`*^9, 3.4996565497787285`*^9, 3.4996582172763076`*^9, 
   3.5090021226789503`*^9, {3.50900229694346*^9, 3.509002321318304*^9}, 
   3.5090026668473425`*^9, 3.509003356139806*^9, 3.509003427983096*^9, 
   3.509003460373514*^9, {3.5090035037326117`*^9, 3.5090035162481565`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"However", " ", "if", " ", "w"}], "=", 
      RowBox[{
      "0", " ", "then", " ", "\[EmptyUpTriangle]\[Lambda]", " ", "is", " ", 
       "not", " ", "equal", " ", "to", " ", "zero"}]}], ",", " ", 
     RowBox[{
     "because", " ", "of", " ", "the", " ", "dioffraction", " ", "of", " ", 
      "light"}], ",", " ", 
     RowBox[{
      RowBox[{
      "the", " ", "resolving", " ", "power", " ", "of", " ", "the", " ", 
       "monochromator", " ", "is", " ", "limited", " ", "by", " ", "the", " ",
        "theoretical", " ", "resolving", " ", "power", " ", "and", " ", 
       "therefore", " ", "\[EmptyUpTriangle]\[Lambda]"}], ">", 
      RowBox[{"\[Lambda]", "*", "R"}]}], ",", " ", 
     RowBox[{
      RowBox[{"or", " ", "\[EmptyUpTriangle]\[Lambda]"}], ">", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Lambda]", "/", "a"}], " ", "where", " ", "a", " ", "is", 
        " ", "a", " ", "limiting", " ", "aperture"}], " ", "-", " ", 
       RowBox[{"in", " ", "our", " ", "case", " ", "about", " ", "60", " ", 
        RowBox[{"mm", ":"}]}]}]}]}],
    FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"60", "*", "mm"}]}], ";"}], 
   RowBox[{"(*", 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.4, 0.2]], 
    StyleBox["mm",
     FontColor->RGBColor[0.6, 0.4, 0.2]], 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.4, 0.2]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"N", "[", 
    RowBox[{"\[GothicCapitalD]", "[", "\[Phi]", "]"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Let`s", " ", "say", " ", "that", " ", "the", " ", "slit", " ", "with", 
      " ", "width", " ", 
      RowBox[{"is", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.4995838758508377`*^9, 3.4995841583646545`*^9}, {
   3.4995842557234063`*^9, 3.499584288598196*^9}, 3.4995845704870167`*^9, {
   3.499656423373287*^9, 3.4996564239357834`*^9}, 3.509003348967977*^9, 
   3.509003497076404*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData["647120.84560655`"], "Output",
 CellChangeTimes->{{3.4995842770826445`*^9, 3.499584290441934*^9}, 
   3.499584633408489*^9, 3.4995847163298335`*^9, 3.4996564301076193`*^9, 
   3.499656505575886*^9, 3.499656549809978*^9, 3.499658217307558*^9, 
   3.5090021242258153`*^9, {3.5090022979590783`*^9, 3.5090023223651724`*^9}, 
   3.5090027014877462`*^9, 3.509003356155431*^9, 3.509003428014346*^9, 
   3.5090034604047637`*^9, {3.5090035037482367`*^9, 3.5090035162794065`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Thus", " ", "real", " ", 
     RowBox[{"\[EmptyUpTriangle]\[Lambda]", ":"}]}],
    FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[EmptyUpTriangle]\[Lambda]Real", "[", 
     RowBox[{"\[Phi]_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"\[Lambda]", "[", "\[Phi]", "]"}], "a"], "+", 
       FractionBox["w", "f"]}], ")"}], "*", 
     FractionBox["1", 
      RowBox[{"S", "[", "\[Phi]", "]"}]]}]}], "\[IndentingNewLine]", 
   RowBox[{"\[EmptyUpTriangle]\[Lambda]Real", "[", 
    RowBox[{"\[Phi]", ",", "w"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Let`s", " ", "say", " ", "that", " ", "the", " ", "slit", " ", "with", 
      " ", "width", " ", 
      RowBox[{"is", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.4995838758508377`*^9, 3.4995841583646545`*^9}, {
   3.4995842557234063`*^9, 3.499584288598196*^9}, 3.4995845704870167`*^9, {
   3.499584788594996*^9, 3.499584998796776*^9}, 3.4995850426871195`*^9, {
   3.4995851265928326`*^9, 3.4995851270615797`*^9}, {3.499656498716555*^9, 
   3.499656500310295*^9}, 3.4996582103542995`*^9, 3.5090022848654127`*^9, 
   3.5090031671410155`*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData["5.4391567839612664`*^-11"], "Output",
 CellChangeTimes->{
  3.4995850019686303`*^9, 3.499585044202735*^9, 3.499585128389696*^9, 
   3.499656430138869*^9, 3.499656505607136*^9, 3.4996565498256025`*^9, 
   3.499658217338809*^9, 3.5090021258351803`*^9, {3.50900229927157*^9, 
   3.5090023234276657`*^9}, 3.5090027026127386`*^9, 3.5090031691722527`*^9, 
   3.509003356186681*^9, 3.509003428029971*^9, 3.5090034604203887`*^9, {
   3.509003503763861*^9, 3.5090035162950315`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{
     "This", " ", "imposes", " ", "a", " ", "lower", " ", "limit", " ", "of", 
      " ", "useful", " ", "width", " ", "w_min"}], " ", "\[GreaterEqual]", 
     " ", 
     RowBox[{"2", 
      RowBox[{"\[Lambda]f", "/", "a"}], " ", "for", " ", "\[Phi]"}]}], "=", 
    RowBox[{"22", "\[Degree]", " "}]}],
   FontColor->RGBColor[1, 0, 0]], "*)"}]], "Input",
 CellChangeTimes->{{3.4995838758508377`*^9, 3.4995841583646545`*^9}, {
   3.4995842557234063`*^9, 3.499584288598196*^9}, 3.4995845704870167`*^9, {
   3.499584788594996*^9, 3.499584998796776*^9}, 3.4995850426871195`*^9, {
   3.4995851265928326`*^9, 3.4995851270615797`*^9}, {3.499656498716555*^9, 
   3.499656500310295*^9}, {3.499656711355819*^9, 3.499656821073867*^9}, {
   3.499658182603767*^9, 3.499658184041294*^9}},
 Background->RGBColor[0.87, 0.94, 1]]
},
WindowSize->{983, 750},
WindowMargins->{{95, Automatic}, {Automatic, 87}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 10119, 259, 466, "Input"],
Cell[10689, 283, 799, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11525, 298, 3104, 75, 209, "Input"],
Cell[14632, 375, 559, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15228, 388, 1567, 41, 146, "Input"],
Cell[16798, 431, 489, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17324, 442, 2206, 55, 168, "Input"],
Cell[19533, 499, 483, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20053, 510, 1404, 34, 126, "Input"],
Cell[21460, 546, 487, 7, 30, "Output"]
}, Open  ]],
Cell[21962, 556, 892, 19, 47, "Input"]
}
]
*)

(* End of internal cache information *)
